import { jsx } from "react/jsx-runtime";
import { Bluetooth as Bluetooth$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bluetooth = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Bluetooth", ...props, children: /* @__PURE__ */ jsx(Bluetooth$1, { weight: variant }) });
  }
);
Bluetooth.displayName = "Bluetooth";
Object.assign(Bluetooth, { isGdsIcon: true });
export {
  Bluetooth
};
